{ stdenv, inputPackage, inputName, outputName }:
stdenv.mkDerivation rec {
    pname = outputName;
    version = "1.0";
    phases = [ "installPhase" ];
    installPhase = ''
        mkdir -p $out/bin
        ln -s ${inputPackage}/bin/${inputName} $out/bin/${outputName}
    '';
}
